Subject: Re: [lojban] Allah

From: Richard Todd <[email-masked]>
Date: Fri, 01 Jun 2001 13:56:19 -0500

michael helsem wrote:

> >roda cevni gi'o me la ala'ax
> 
> but this would mean "Everything is a god if & only if it pertains to
> Allahagh." (including the muezzin tower, the prayer mat, & the Quran
> itself).
> 
> i think a descriptive sobriquet like LA MUSYCEI is entirely
> appropriate for names that cannot be transliterated without
> mangling them beyond recognition. in any case, let's leave it
> to the first MUSLO LOBYPRE...

I don't think I've seen:

la ala'ax du lo pa cevni
(Allah = the one-and-only god)

yet. It seems to me that it's the simplest way to say it. I'm extremely new to lojban (stumbled onto the web page by accident last week, and hooked ever since), so I may be missing something. 

I guess it depends on the goal of translation--is it to express the same idea, or to additionally imitate the phrasing of the original? With a language like lojban, which is "different by design,"
how practical is it to try the latter?

Richard Todd